/*--------------------------------------------------------------
# Page Header
--------------------------------------------------------------*/
.page-header {
  height: 225px;
  position: relative;
  display: block;
  padding: 90px 0px 90px;
  overflow: hidden;
  background-color: var(--judges-black);
  z-index: 1;
}

.page-header__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  opacity: 0.3;
  z-index: -1;
}

.page-header__inner {
  position: relative;
  display: block;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
}

.page-header__inner h2 {
  font-size: 42px;
  font-weight: 700;
  line-height: 1.2em;
  color: var(--judges-white);
  margin-bottom: 10px;
}

.thm-breadcrumb__box {
  position: relative;
  display: block;
  z-index: 1;
}

.thm-breadcrumb {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
}

.thm-breadcrumb li {
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
  color: var(--judges-white);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.thm-breadcrumb li span {
  position: relative;
  display: inline-block;
  top: 3px;
}

.thm-breadcrumb li a {
  position: relative;
  display: inline-block;
  color: var(--judges-white);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.thm-breadcrumb li a i {
  position: relative;
  display: inline-block;
  padding-right: 7px;
}

.thm-breadcrumb li:hover a {
  color: var(--judges-base);
}

.thm-breadcrumb li.active {
  color: var(--judges-base);
}

/* End */